[
 "రుద్రమదేవి మహారాణిగా పాలించిన రాజ్యం పేరు ఏమిటి?",
 "అమ్మని గుడిపాడు గ్రామ విస్తీర్ణం ఎంత ?",
 "తెలుగుదేశం పార్టీని ఎవరు స్థాపించారు?",
 "సిక్కు మత స్థాపకుడు ఎవరు ?",
 "పండితాపురం గ్రామంలో ఎక్కువగా ఏ పంటను వేస్తారు?",
 "భారతదేశంలో విడుదల అయినా మొదటి టాకీ సినిమా ఏది?",
 "పులికాట్ సరస్సు ఎక్కడ ఉంది?",
 "ఛత్రపతి శివాజీ ఎక్కడ జన్మించాడు?",
 "అల్లూరి సీతారామరాజు పుట్టినరోజు ఎప్పుడు?",
 "భారత పురాతత్వ శాఖను ఎప్పుడు ప్రారంభించారు?",
 "ఎందుకు మనుషులు ఆలస్యపడుతారు?",
 "ఆవులు ఎందుకు ఆకులు తిన్నాయి?",
 "సంఘటనలను ఎలా పరిష్కరించాలి?",
 "భూమి ఎలా సంచరిస్తుంది?",
 "భారతదేశంలో ఎన్ని కేంద్రపాలిత ప్రాంతాలు ఉన్నాయి?",
 "చంద్రుడు భూమి చుట్టు తిరిగి రావడానికి పట్టే సమయం ఎంత?"
]